tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

lintpkgsrc -p complaining

As part of an 'update everything in pkgsrc' script I run lintpksrc -p.
It was recently been complaining like this about a lot of packages:

/usr/ANONCVS/pkgsrc/misc/emacs-wiki/Makefile: Cannot locate 
${_EMACS_PKGDIR_MAP:Memacs22@*:C|emacs22@||}/ in . 
/usr/ANONCVS/pkgsrc/editors/emacs /usr/ANONCVS/pkgsrc/misc/emacs-wiki

Does anyone know what's wrong?

I do have

EMACS_TYPE=                     emacs22

in mk.conf, but that seems to be the default now.

Attachment: pgpD1mbmLL0xG.pgp
Description: PGP signature

Home | Main Index | Thread Index | Old Index